/*
 Theme Name:     Divi-Child
 Template:       Divi
*/


/* =Theme customization starts here 
------------------------------------------------------- */
/* @font-face {
    font-family: 'nunitoregular';
    src: url('font/nunito-regular.woff2') format('woff2'),
         url('font/nunito-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nunitobold';
    src: url('font/nunito-bold.woff2') format('woff2'),
         url('font/nunito-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nunitoextrabold';
    src: url('font/nunito-extrabold.woff2') format('woff2'),
         url('font/nunito-extrabold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nunito_sansextrabold';
    src: url('font/nunitosans-extrabold.woff2') format('woff2'),
         url('font/nunitosans-extrabold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nunito_sansregular';
    src: url('font/nunitosans-regular.woff2') format('woff2'),
         url('font/nunitosans-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nunito_sansbold';
    src: url('font/nunitosans-bold.woff2') format('woff2'),
         url('font/nunitosans-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}*/

h1{
	font-size: 45px !important;
}
h2{
	font-size: 50px !important;
}
h4{
	font-size: 20px !important;
}
p{
	font-size: 17px;
}

.call{
	display: none;
}
#logo{
	max-height: 100%;
}
#et-top-navigation{
	padding-bottom:15px;
}
#top-menu>li:last-child {
    border: 5px solid #fff;
    padding: 10px 26px;
}
#menu-item-15 a{
	padding: 0 !important;
}
#top-menu li {
    font-size: 17px;
    text-transform: capitalize;
}
#top-menu li:last-child a{
	padding:0 !important;
}
.two_btns a{
	border:5px solid #fff;
	font-size: 20px;
	text-transform: capitalize;
	padding: 10px 30px;
	font-weight: bold;
	color:#26459b;
	background-color:#fff;
	display: inline-block;
}
.gs_logo_container .gs_logo_single{
	height:70px;
	padding: 10px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}
.gs_logo_container img{
	max-width: 150px !important;
	max-height: 60px;
}
.two_btns a:first-child{
	margin-right: 25px;
	background-color:transparent; 
	color: white;
}
.two_btns a:hover{
	color:#26459b;
	background-color:#fff; 
	transition: 0.5s;
}

.blurb .blurb-contain .et_pb_blurb_content {
	text-align: left !important;
}
.blurb .blurb-contain .et_pb_blurb_content .et_pb_image_wrap{
	display: block;
	text-align: left !important;
}
.blurp2 .et_pb_blurb_content{
	text-align:right !important;
}
.blurp2 .blurb-text2 .et_pb_blurb_content{
	text-align: left !important;
}
.blurb-img {
	display: block !important;
}
.blurb-img img{
	display: block;
	width: 100%;
}
.testimonials .et_pb_image_wrap{
	display: block;
	width: 75px;
	height: 75px;
	border-radius: 50% !important;
}
.testimonials .et_pb_main_blurb_image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.testimonials .et_pb_blurb_container{
	padding-top: 25px;
}
.blurb-testimonial{
	margin-top: -150px !important;
}
#et_pb_contact_form_0 .et_contact_bottom_container{
	float:none !important;
	text-align: center !important;
} 
.form .form-text .et_pb_contact_submit.et_pb_button{
	margin-top: 20px !important;
} 
.form .form-text .et_pb_column:first-child{
	border-radius: 10px;
	margin-top: 50px;
}
body:not(.page-id-655) .et_pb_section{
	padding: 0 !important;
}
.form .form-text .form-list li {
  counter-increment: my-counter;
  position: relative;
  list-style: none;
  padding-left: 80px;
  padding-top: 30px;

}
.form .form-text .form-list li:before {
  content: counter(my-counter);
  position: absolute;
  left: 0;
  top:70px;
  width: 50px;
  height: 50px;
  border:5px solid #fff;
  border-radius: 50%;
  text-align: center;
  line-height: 50px;
  font-size: 20px;
  font-weight: 700;
}
.map .map-text{
	line-height: 0;
}
.header .header-text .two_btns{
	position:relative;
}
.header .header-text .two_btns:after{
	content: '';
	background-image: url("http://splendourgroup.org/_demo/wp-content/uploads/2018/07/Screenshot_1.png");
	background-size: contain;
	background-repeat: no-repeat;
	right: 17px;
	top: -90px;
	position:absolute;
	width: 112px;
	height: 115px;
}
.video .video-text .video-header{
	position: relative;
}
.video .video-text .video-header:after{
	content: '';
	background-image: url("http://splendourgroup.org/_demo/wp-content/uploads/2018/07/Untitled-1-02.png");
	background-size: contain;
	background-repeat: no-repeat;
	right: -8px;
	top: 45px;
	position:absolute;
	width: 145px;
	height: 170px;
}
.form .form-text .form-list{
	position: relative;
}
.form .form-text .form-list:after{
	content: '';
	background-image: url("http://splendourgroup.org/_demo/wp-content/uploads/2018/07/Untitled-2-02.png");
	background-size: contain;
    background-repeat: no-repeat;
    right: 400px;
    top: 565px;
    position: absolute;
    width: 200px;
    height: 119px;
}
.founder-text:first-child .et_pb_module, 
	.founder-text:first-child .et_pb_image_wrap,
	.founder-text:first-child .img{
		height:100% !important;
		display:block !important;
	}

.gs_logo_container{
	display: flex;
	align-items: center;
}
.gs_logo_container img{max-width: 65px;}
#main-header{
	background-color: transparent;
	box-shadow: none;
}
.et-fixed-header{
	background: linear-gradient(to right, #50d199, #0632ac);
	}    
#top-menu a {
	color: #fff;
}
.bx-controls-direction a,
.bx-controls-direction a:hover{
	background-position: 0 0 !important;
}
.bx-controls-direction .bx-next,
.bx-controls-direction .bx-next:hover{
	background-position: -43px 0 !important;
}
.download h3{
	position: relative;
}
.download h3:after{
	content: 'FREE!';
	position: absolute;
	font-size: 30px;
	line-height: 30px;
	padding: 14px 15px 10px;
	border-radius: 10px;
	font-weight: bold;
	letter-spacing: 2px;
	right: 180px;
    background: linear-gradient(to right, #E25F2A, #E24A2A);
    top: -50px;
	color: #fff;
    transform: rotate(15deg);
}
.two_btns .button1{
	float: left;
}
.fixed_call_btn{
	position: fixed;
	left: 20px;
	bottom: 15px;
}
.fixed_call_btn #call_btn{
	display: inline-block;
	background: #5C6AC4;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	padding: 10px 15px;
	border-radius: 3px;
	cursor: pointer;
}
.my_modal{
	position: fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index: 99999;
	background: rgba(0,0,0,0.5);
	display: flex;
	align-items: center;
	text-align: center;
	display: none;
}
.my_modal.active{display: flex;}
div.et_pb_section.my_modal .et_pb_column{
	width: 500px;
	background: #fff;
	border-radius: 10px;
	margin: 0 auto !important;
	float: none;
}
.my_modal .header{
	text-align: right;
	padding: 8px 15px;
	height: 45px;
}
.my_modal .header + strong{font-size: 24px;}
.my_modal .header .close{
	width: 30px;
	height: 30px;
	font-weight: bold;
	font-size: 24px;
	cursor: pointer;
	display: inline-block;
	text-align: center;
}
.my_modal .wpcf7-form{
	padding:15px 100px;
}
.my_modal .wpcf7-form select,
.my_modal .wpcf7-form input{
	height: 40px;
	width: 100%;
	border-radius: 5px;
	border: 1px solid #eee;
	box-sizing: border-box;
	margin-bottom: 15px;
	padding: 5px 10px;
}
.my_modal .wpcf7-form input[type="submit"]{
	cursor: pointer;
	text-transform: uppercase;
	color: #fff;
	background: #5C6AC4;
	font-weight: bold;
	font-size: 24px;
	height: 55px;
}
.my_modal .wpcf7-form label{
	text-align:left;
	display: block;
}
.my_modal .wpcf7-form label .label{font-weight: bold;}
.mail_modal,
.phone_modal.inactive{display: none;}
.mail_modal.active{display: block;}
.my_testimonial{
	overflow: hidden;
	display: flex;
	align-items:center;
	margin-top: 15px;
	margin-top: 15px;
}
.my_testimonial .image{
	float: left;
	width: 55px;
	height: 55px;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 15px;
}
.my_testimonial .image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.my_testimonial .content{
	float: right;
	width: calc(100% - 70px);
}
.my_testimonial h4{
	font-size: 20px;
	color: #333;
	font-weight: 700;
}
.my_testimonial h5{
	font-size: 17px;
	color: #333;
	font-weight: 600;
}
.owl-carousel .owl-item > div{
	background: #fff;
	background-color: #fff !important;
	font-size: 16px;
}
@media screen and (max-width: 1200px){
	.two_btns a:first-child{
		margin-right:35px !important;
	}
	.two_btns a{
		padding:10px 15px !important;
	}
	.founder .founder-text .et_pb_column_28{
		background-position:-100px 0 !important;
	}
	.download h3:after{
		right: 60px;
	}
	.founder .et_pb_column{
		margin-top: auto;
    	padding: 0;
    	text-align: left;
	}
	.founder .et_pb_column:last-child{
		padding: 0;
	}
	.founder .et_pb_image{
		margin: 0;
	}
	.founder .et_pb_image_wrap img{
		max-height: 300px;
	}
}
@media screen and (max-width: 992px){
	.two_btns a:first-child{
		margin-right:40px !important;
	}
	.helping-text, 
	.testimonial-text .et_pb_column{
		width: 100%;
	}
	.et_pb_row_12.founder-text {
		width: 100%;
		max-width: 100% !important;
	}
	.founder-text .et_pb_column{
		padding-right: 35px;
	} 
	.et_pb_row_14.contact-text{
		width: 80%;
		max-width: 80% !important;
	}
	
	.header .header-text .two_btns:after,
	.video .video-text .video-header:after,
	.form .form-text .form-list:after{
		content:'';
	background-image:none;
	}
}
@media screen and (max-width: 980px){
	.call{
		display:inline-block;
		font-size: 20px;
		border:5px solid #fff;
		float: right;
		margin-right: 60px;
		padding: 10px;
		margin-top: 10px;
	}
	.call a{
		color: #fff;
	}
	#mobile_menu.et_mobile_menu{
		background-color:rgba(66,61,192, 0.7)!important;
	}
	#menu-item-15 a{
    display: none;
	}
	.header-text .et_pb_column_1_2.et_pb_column_0{
		width:100%;
		padding-right:100px;
	}
	.two_btns a {
		padding:10px 25px !important;
	}
	.company .et_pb_row_4col>.et_pb_column.et_pb_column_1_4{
		max-width:20%;
		width:20% !important;
	}
	.blurp2 .et_pb_blurb_content,
	.blurp2 h4,
	.blurp2 p
	{
		text-align:left !important;
	}
	.blurp2 .et_pb_blurb_content
	{
		max-width:700px !important;
	}
	.video .video-blurp{
		max-width:800px !important
	}
	.video-image .et_pb_column{
		width:30% !important;
	}
	.form-text{
		padding-right:100px !important;
	}
	.form .form-text .form-list li:before {
		top:50px !important;
	}
	.founder-text .et_pb_column{
		padding-right:0 !important;
	}
	.founder-text img{
		max-height:300px !important;
	}
	.founder-text .et_pb_column_29, .founder-text .et_pb_column_28{
		padding-top:0 !important;
		padding-bottom:0 !important;
	}
}
@media screen and (max-width: 768px){
	h1{
	font-size: 35px !important;
}
h2{
	font-size: 30px !important;
}
h3{
	font-size:27px !important;
}
	.download h3:after{
		right: 40px;
	}
	.founder .et_pb_column:last-child{
		padding: 30px;
	}
	.my_modal .wpcf7-form{padding: 15px 50px}
	.my_modal .wpcf7-form input[type="submit"]{font-size:22px;}
}
@media screen and (max-width: 480px){
		h1{
	font-size: 30px !important;
}
h2{
	font-size: 25px !important;
}
h3{
	font-size:25px !important;
}
	.call {
    font-size: 15px;
    padding: 5px;
    margin-top: 23px;
	margin-right:37px !important;
}
	.two_btns a:first-child{
		max-width:40% !important;
		text-align:center;
		display:block!important;
		margin-bottom: 20px!important;
		
	}
	.two_btns a{
		    padding: 10px 15px !important;
		font-size:16px !important;
	}
	.form .form-text .et_pb_button, .download .download-text .et_pb_button{
		font-size:18px !important;
	}
	.company-logo{
		width:70% !important;
	}
	.blurb .blurb-contain .et_pb_blurb_content{
		text-align:center !important;
	}
	.et_pb_row_10.video-image{
		width:70% !important;
	}
	.download h3:after{
		font-size: 20px;
    	line-height: 15px;
    	padding: 10px;
		top: -35px;
		right: -35px;
	}
	.my_modal .wpcf7-form{padding: 15px 30px}
	.my_modal .wpcf7-form input[type="submit"],
	.my_modal .header + strong{font-size:18px;}
}
